Public Class Form1

    Dim WithEvents RC As New vRobots.RoCar01

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Dim i, j, times As Integer
        i = 0 : j = 0

        End                             '結束程式的執行
    End Sub
End Class

